{% extends "base.html" %}

{% block title %}
    To Do Lists
{% endblock title %}

{% block content %}
<main>
    <div>
        <h1>Are you sure?</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Delete</button>
        </form>
    </div>
</main>

{% endblock content %}
